Subject: Re: [PATCH] ppc: vio of_node_put cleanup

From: Segher Boessenkool <[email-masked]>
Date: Wed, 3 Jan 2007 01:24:04 +0100

>> The comment used to be inside the "if" block, is this
>> change correct?
>
> You'd prefer an empty line in there?

Obviously, you should change the comment to include the
conditional, if that is what is needed.

>> [And, do we want all these changes anyway?  I don't care
>> either way, both sides have their pros and their cons --
>> just asking :-) ]
>
> You know my opinion already :-)

Heh.  Ok, I'll rephrase: is there _consensus_ that this is a
good thing :-)  [But never mind, I looked it up, and it is
*documented* as being supported, so fine with me].

Segher